function toHelper(parameter){
	window.top.addTab('userhelp', '帮助中心');

	window.setTimeout(function () {
		window.top.document.getElementById('userhelp').contentWindow.zTreeOnAsyncSuccess(parameter);
	},500)
}
//  #jcdyxzt  监测点运行状态
//  #dansjzt  单个事件的状态
//  #sjglfx  事件关联分析
//  #dyrrd  电压容忍度曲线
//  #zjmdt  暂降密度图
//	#dcsjdyzjnl	单次事件电压暂降能量（Evs）
//	#zjyzd	单次事件电压暂降严重度（Se-ITIC/Se-F47）
//	#zjnlzb	监测点电压暂降能量指标SEI、平均电压暂降能量指标ASEI、电压暂降严重度指标S和平均电压暂降严重度指标S
//	#sarfi	SARFI-X和SARFI-curve
//	#dyzjb	电压暂降表

